function FileData_Pairs(x)
{
x.t("example","mdb");
x.t("weblogic","server");
x.t("instructions.html","directory");
x.t("building","running");
x.t("source","code");
x.t("instructions","building");
x.t("instructions","fail");
x.t("instructions","detailed");
x.t("state","environment");
x.t("explicitly","state");
x.t("inside","examples");
x.t("command","command");
x.t("command","ant");
x.t("command","window");
x.t("command","run");
x.t("file","instructions.html");
x.t("file","running");
x.t("c:\\bea\\weblogic92\\samples\\domains\\wl_server\\setexamplesenv.cmd","next");
x.t("navigate","mdb");
x.t("ant","run");
x.t("integrating","weblogic");
x.t("window","c:\\bea\\weblogic92\\samples\\domains\\wl_server\\setexamplesenv.cmd");
x.t("c:\\bea\\weblogic92\\samples\\server\\examples\\src\\examples\\ejb\\ejb20\\","message");
x.t("configured","deployed");
x.t("deployed","properly");
x.t("next","navigate");
x.t("fail","explicitly");
x.t("executing","command");
x.t("chapter","integrating");
x.t("detailed","file");
x.t("properly","source");
x.t("directory","given");
x.t("directory","above");
x.t("things","instructions");
x.t("code","example");
x.t("code","directory");
x.t("follow","instructions");
x.t("client","command");
x.t("9.2","running");
x.t("message","file");
x.t("environment","executing");
x.t("given","above");
x.t("tibco","software");
x.t("ensure","mdb");
x.t("running","example");
x.t("examples","server");
x.t("above","executing");
x.t("above","contains");
x.t("two","things");
x.t("run","example");
x.t("run","tibco");
x.t("run","mdb");
x.t("using","weblogic");
x.t("mdb","weblogic");
x.t("mdb","source");
x.t("mdb","inside");
x.t("mdb","c:\\bea\\weblogic92\\samples\\server\\examples\\src\\examples\\ejb\\ejb20\\");
x.t("mdb","configured");
x.t("mdb","client");
x.t("mdb","two");
x.t("mdb","using");
x.t("server","chapter");
x.t("server","follow");
x.t("server","9.2");
x.t("server","ensure");
x.t("server","running");
x.t("server","run");
x.t("contains","instructions");
}
